@charset "utf-8";
/* CSS Document */
div#layContainer{
	margin: 0 auto;
	width: 986px;
}
div#layHeader{
	background: url(../images/bg-header.png) center top no-repeat;
	height: 129px;
	padding: 0 3px;
	width: 980px;
}
div#layHeader a#logoHeader img{
	background: none;
	border: none;
	height: 45px;
	margin: 40px 0 0 35px;
	position: absolute;
	width: 175px;	
}
div#layContactDetails{
	font-size: 15px;
	margin: 38px 0 0 590px;
	position: absolute;
	width: 348px;
}
div#layContactDetails a{
	color: #FFF;
	text-decoration: none;
}
table.layContactDetails{
	color: #FFF;
}
table.layContactDetails tr td.colLeft{
	color: #316417;
	font-family: 'DroidSansBold';
	text-align: right;
	text-transform: uppercase;
}
table.layContactDetails tr td.colRight{
	font-family: 'DroidSansRegular';
	padding-left: 4px;
}
table.layContactDetails tr td{
	height: 20px;
}
/* -------------------------------------------------------------------------------------------- NAV STYLES */
div#layNav{
	background: url(../images/bg-nav.png) center top no-repeat;
	height: 42px;
	line-height: 42px;
	padding: 0 3px;
	width: 980px;
}
div#layNav ul{
	margin: 0;
	padding: 0;
	position: relative;
}
div#layNav ul li{
	background: url(../images/nav-divider.gif) right center no-repeat;
	display: block;
	float: left;
	height: 42px;
	line-height: 42px;
	list-style: none;
	margin: 0;
	padding: 0 2px 0 0;
}
div#layNav ul li a{
	background: url(../images/bg-nav-btn-hover.gif) center top repeat-x;
	color: #FFF;
	display: block;
	float: left;
	font-family: 'DroidSansRegular';
	font-size: 15px;
	height: 42px;
	line-height: 42px;
	margin: 0;
	padding: 0 9px;
	text-decoration: none;
	outline: none;
}
div#layNav ul li a:hover{
	background: url(../images/bg-nav-btn-hover.gif) center bottom repeat-x;
}
div#layNav ul li.CMSListMenuHighlightedLI a{
	background: url(../images/bg-nav-btn-hover.gif) center bottom repeat-x;
	color: #FFF;
	display: block;
	float: left;
	font-size: 16px;
	height: 42px;
	line-height: 42px;
	margin: 0;
	padding: 0 12px;
	text-decoration: none;
	outline: none;
}
div#layNav ul li ul{
	display: none;
	height: 28px;
	left: 0;
	margin: 42px 0 0 0;
	position: absolute;
	width: 980px;
}
div#layNav ul li:hover ul{
	display: block;
}
div#layNav ul li ul li{
	background: none;
	display: block;
	float: left;
	height: 28px;
	line-height: 28px;
	margin: 0;
	padding: 0;
}
div#layNav ul li ul li a,
div#layNav ul li.CMSListMenuHighlightedLI ul li a{
	background: none;
	border-right: 1px solid #EEE;
	color: #316417;
	display: block;
	float: left;
	font-size: 13px;
	height: 28px;
	line-height: 28px;
	padding: 0 6px;
}
div#layNav ul li:hover ul li a:hover{
	background: #FFF url(../images/bg-nav-sub-btn-repx.gif) center bottom repeat-x;
}
div#layNav ul li ul li ul,
div#layNav ul li:hover ul li ul{
	display: none;
}
div#laySubNav{
	background: #FFF url(../images/bg-nav-sub-repx.gif) center bottom repeat-x;
	display: block;
	height: 28px;
}
/* -------------------------------------------------------------------------------------------- CONTENT BG LAYOUT STYLES */
div#layContent{
	background: url(../images/bg-main-repy.png) center top repeat-y;
	line-height: 20px;
	min-height: 300px;
	padding: 0 3px;
	width: 980px;
}
div#layContentColRight{
	background: url(../images/bg-main-repy-col-right.png) center top repeat-y;
	line-height: 20px;
	min-height: 300px;
	padding: 0 3px;
	width: 980px;
}
div#layContentColLeft{
	background: url(../images/bg-main-repy-col-left.png) center top repeat-y;
	line-height: 20px;
	min-height: 300px;
	padding: 0 3px;
	width: 980px;
}
/* -------------------------------------------------------------------------------------------- CONTENT LAYOUT STYLES */
div#layColLeft1{
	float: left;
	margin: 20px;
	width: 670px;
}
div#layColRight1{
	float: left;
	margin: 20px 20px 20px 0;
	width: 250px;
}
div#layColLeft2{
	background: #edf2db url(../images/bg-sub-col-left-repy.png) right top repeat-y;
	float: left;
	min-height: 300px;
	width: 240px;
}
div#layColRight2{
	float: left;
	padding: 20px;
	width: 700px;
}
div#layColLeft2 h1,
div#layColLeft2 h2{
	background: url(../images/bg-sub-col-left-title.png) left top no-repeat;
	border-top: 1px solid #fafbf4;
	color: #316417;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	height: 50px;
	line-height: 50px;
	padding: 0 0 0 14px;
	margin: 0;
}
div#layColLeft2 ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
div#layColLeft2 ul li{
	background: none;
	display: block;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	list-style: none;
	margin: 0;
	padding: 0;
}
div#layColLeft2 ul li a{
	border-top: 1px solid #f6f8ec;
	border-bottom: 1px solid #dce6bc;
	color: #316417;
	display: block;
	line-height: 18px;
	padding: 4px 15px;
	text-decoration: none;
}
div#layColLeft2 ul li:hover{
	background: #e4eccb url(../images/bg-sub-col-left-active-repy.png) right top repeat-y;
}
div#layColLeft2 ul li a:hover{
	background: url(../images/bg-sub-col-left-arrow.png) right center no-repeat;
}
div#layColLeft2 ul li.CMSListMenuHighlightedLI{
	background: #e4eccb url(../images/bg-sub-col-left-active-repy.png) right top repeat-y;
}
div#layColLeft2 ul li.CMSListMenuHighlightedLI a{
	background: url(../images/bg-sub-col-left-arrow.png) right center no-repeat;
	border-top: 1px solid #f6f8ec;
	border-bottom: 1px solid #cddaa3;
	color: #316417;
	display: block;
	line-height: 27px;
	padding: 0 0 0 15px;
	text-decoration: none;
}
div#layColLeft2 ul li.CMSListMenuHighlightedLI ul{
	display: block;
}
div#layColLeft2 ul li ul{
	display: none;
}
div#layColLeft2 ul li ul,
div#layColLeft2 ul li.CMSListMenuHighlightedLI  ul li{
	background: #dce6bc;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: normal;
}
div#layColLeft2 ul li.CMSListMenuHighlightedLI  ul{
	padding: 5px 10px;
}
div#layColLeft2 ul li.CMSListMenuHighlightedLI ul li{
	background: url(../images/icon-green-arrow-sml.gif) 5px 9px no-repeat;
	border-bottom: 1px solid #becf8b;
	display: block;
}
div#layColLeft2 ul li.CMSListMenuHighlightedLI ul li a{
	background: none;
	border: 0;
	line-height: 16px;
	padding: 5px 5px 5px 15px;
}
div#layColLeft2 ul li.CMSListMenuHighlightedLI  ul li:hover{
	background: #edf2db url(../images/icon-dark-green-arrow-sml.gif) 5px 9px no-repeat;
}
div#layColLeft2 ul li.CMSListMenuHighlightedLI  ul li a:hover{
	background: none;
}
div#layColLeft2 ul li ul li.CMSListMenuHighlightedLI{
	background: #edf2db url(../images/icon-dark-green-arrow-sml.gif) 5px 9px no-repeat;
}
div#layColLeft2 ul li a span.blogEntryNo,
div#layColRight3 ul li a span.blogEntryNo{
	color: #a5bf4b;
	font-weight: bold;
}

.appThumb{
	-webkit-border-radius: 5px;
    border-radius: 5px;
	padding-bottom: 0;
	border: 1px solid #A5BF4B;
	margin: 0 10px 0 0;
}
.appThumb img{
	float: left;
	display: block;
	border: none !important;
	background: none !important;
	border-radius: 0 !important;
	margin: 0 !important;
	padding: 0 0 5px 0 !important;
}
.appThumb div.text{
	float: left;
	display: block;
}
.appThumbContainer{ 
	margin: 0 10px 10px 0;
	float: left;
	display: block;
	width: 460px;
}

.appThumbContainer h3{ margin: 0; padding: 0;} 

/* -------------------------------------------------------------------------------------------- CONTENT SUB NAV RIGHT LAYOUT STYLES */
div#layColRight3{
	color: #316417;
	font-family: Georgia, "Times New Roman", Times, serif;
}
div#layColRight3 a{
	color: #316417;
	text-decoration: none;
}
div#layColRight3 a:hover{
	color: #a5bf4b;
	text-decoration: underline;
}
div#layColRight3 div.TagCloud{
	padding: 15px;
}
div#layColRight3 div.content{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	padding: 15px;
}
div#layColRight3 div.contentNoPad div.content{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	padding: 0
}
div#layColRight3 div.content a{
	color: #a5bf4b;
	font-weight: bold;
	text-decoration: underline;
}
div#layColRight3 div.content a:hover{
	text-decoration: none;
}
div#layColRight3 div.TagCloud a{
	color: #487722;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
}
div#layColRight3 div.TagCloud a:hover{
	color: #a5bf4b;
	text-decoration: underline;
}
div#layColRight3 div.TagCloud a.tagOne{
	font-size: 18px;
}
div#layColRight3 div.TagCloud a.tagTwo{
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
div#layColRight3{
	background: #edf2db url(../images/bg-sub-col-right-repy.png) left top repeat-y;
	float: left;
	height: 100%;
	min-height: 300px;
	width: 240px;
}
div#layColLeft3{
	float: left;
	padding: 15px;
	width: 710px;
}
div#layColRight3 h1,
div#layColRight3 h2{
	background: url(../images/bg-sub-col-right-title.png) left bottom no-repeat;
	border-top: 1px solid #fafbf4;
	color: #316417;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 24px;
	padding: 15px 14px;
	margin: 0;
}
div#layColRight3 ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
div#layColRight3 ul li{
	background: none;
	display: block;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	list-style: none;
	margin: 0;
	padding: 0;
}
div#layColRight3 ul li a{
	border-top: 1px solid #f6f8ec;
	border-bottom: 1px solid #dce6bc;
	color: #316417;
	display: block;
	line-height: 16px;
	padding: 5px 5px 5px 15px;
	text-decoration: none;
}
div#layColRight3 ul li:hover{
	background: #e4eccb url(../images/bg-sub-col-right-active-repy.png) left top repeat-y;
}
div#layColRight3 ul li a:hover{
	background: url(../images/bg-sub-col-right-arrow.png) left center no-repeat;
	color: #316417;
	text-decoration: none;
}
div#layColRight3 ul li ul{
	display: none;
}
div#layColRight3 div.content div.linksList a{
	border-top: 1px solid #f6f8ec;
	border-bottom: 1px solid #dce6bc;
	color: #316417;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 16px;
	padding: 5px 5px 5px 15px;
	text-decoration: none;
}
div#layColRight3 div.content div.linksList a:hover{
	background: #e4eccb url(../images/bg-sub-col-right-arrow.png) left center no-repeat;
	color: #316417;
	text-decoration: none;
}
div#layColRight3 div.content div.linksList a:hover{
	text-decoration: none;
}
div#layColRight3 div.content div.linksList a span{
	color: #a5bf4b;
	font-weight: bold;
}
div#layColRight3 div.content div.linksList br{
	display: none;
}
/* -------------------------------------------------------------------------------------------- JFLOW LAYOUT STYLES */
#myController{
	float: left;
	/*width: 82px;*/ /*Removed due to display issue with product slider thumbnails*/
}

div.homeSlider{ width: 82px;}

#myController span{
	color: #FFF;
	display: block;
	height: 50px;
	width: 82px;
	cursor: pointer;
}
#myController span#jFlowBtn1{
	background-image: url(../images/btn-jflow-1.gif);
}
#myController span#jFlowBtn2{
	background-image: url(../images/btn-jflow-2.gif);
}
#myController span#jFlowBtn3{
	background-image: url(../images/btn-jflow-3.gif);
}
#myController span{
	background-position: left bottom;
}
#myController span span{
	display: none;
}
#myController span.jFlowSelected{
	background-position: left top;
	height: 110px;
	width: 82px;
}
#jFlowSlide{
	height: 210px;
	width: 588px;
}
div#jFlowSlide{
	margin: 0 0 20px 0;
}
div#mySlides div{
	background: url(../images/bg-jflow-slides.png) left top no-repeat;
	color: #316417;
	font: normal 12px Arial, Helvetica, sans-serif;
}
div#mySlides div h1{
	font-size: 30px;
}
.jFlowPrev, .jFlowNext{
	display: none;
}
div#jFlowContainer2{
	display: block;
	float: right;
	height: 364px;
	margin: 0 0 20px 10px;
	position: relative;
	width: 335px;
}
div#jFlowContainer2 #myController{
	display: block;
	bottom: 0;
	position: absolute;
	height: 73px;
}
div#jFlowContainer2 #myController span{
	color: #FFF;
	display: block;
	float: left;
	margin-right: 10px;
	height: 72px;
	width: 73px;
	cursor: pointer;
}
div#jFlowContainer2 #myController span.jFlowSelected{
	height: 72px;
	width: 73px;
}
div#jFlowContainer2 #myController span img{
	background: #e4ebc9;
	border: 1px solid #d2dfa5;
	height: 62px;
	margin: 0;
	padding: 5px;
	width: 63px;
}
div#jFlowContainer2 #myController span.jFlowSelected img{
	background: #c9d893;
	border: 1px solid #a5bf4b;	
	height: 62px;
	margin: 0;
	padding: 5px;
	width: 63px;
}
div#jFlowContainer2 div#mySlides{
	display: block;
	height: 282px;
	width: 322px;
}
div#jFlowContainer2 div#mySlides div{
	height: 282px;
	width: 322px;
}
/* -------------------------------------------------------------------------------------------- FOOTER STYLES */
div#layFooterLinks{
	background: url(../images/bg-footer-top.png) center top repeat-x #e3d8cc;
	height: 255px;
	padding: 0 3px;
	width: 980px;
}
div.layFooterLinkCol{
	margin-top: 18px;
	margin-bottom: 15px;
	margin-left: 15px;
	float: left;
	width: 200px;
}
div.layFooterLinkCol br{
	display: none;
}
div#layFooterLinks span.footerTitle{
	color: #5b4e40;
	display: block;
	font: normal 16px Georgia, "Times New Roman", Times, serif;
	height: 18px;
	line-height: 18px;
	margin: 0 0 5px 0;
}
span.footerTitle{
	color: #5b4e40;
	display: block;
	font: normal 16px Georgia, "Times New Roman", Times, serif;
	height: 18px;
	line-height: 18px;
	margin: 0 0 5px 0;
}
div.layFooterLinkCol ul,
div#layFooterText ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
div.layFooterLinkCol ul li,
div#layFooterText ul li,
div#layFooter ul li{
	background: none;
	margin: 0;
	padding: 0;
}
div.layFooterLinkCol ul li:first-child a{
	border-top: none;
}
div.layFooterLinkCol ul:last-child{
	border-bottom: 1px solid #eae2d8;
}
div.layFooterLinkCol a{
	border-top: 1px solid #eae2d8;
	border-bottom: 1px solid #c8bcb0;
	color: #5b4e40;
	display: block;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 20px;
	text-decoration: none;
}
div.layFooterLinkCol a:hover{
	background-color: #eae2d8;
	background-position: left bottom;
	background-repeat: repeat-x;
}
div#layFooterLinks div#layFooterNewsletter{
	float: left;
	padding: 18px 0 0 80px;
	margin: 0 0 0 40px !important;
	position: relative;
	width: 232px;
}
div#fieldFooterEmail{
	background-image: url(../images/field-footer-email.gif);
}
div#fieldFooterName{
	background-image: url(../images/field-footer-name.gif);
}
div#fieldFooterEmail,
div#fieldFooterName{
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	height: 28px;
	margin: 0 0 5px 0;
	width: 232px;
}
div:hover#fieldFooterEmail,
div:hover#fieldFooterName{
	background-position: left bottom;
}
div#fieldFooterEmail input,
div#fieldFooterName input{
	background: #d7c8b7;
	border: 0;
	color: #807263;
	font: normal 11px Arial, Helvetica, sans-serif;
	margin: 5px 0 0 55px;
	padding: 2px 0 0 0;
	width: 165px;
}
div:hover#fieldFooterEmail input,
div:hover#fieldFooterName input{
	background: #dccfc0;
}
input#btnFooterSubscribe{
	background-image: url(../images/btn-footer-subscribe.gif);
	background-position: left top;
	border: 0;
	cursor: pointer;
	float: right;
	height: 23px;
	width: 84px;
}
input:hover#btnFooterSubscribe{
	background-position: left bottom;
}
div#layFooter{
	background: url(../images/bg-footer-btm.png) center top repeat-y;
	height: 55px;
	padding: 0 3px;
	width: 980px;
}
div#layFooter a{
	color: #5b4e40;
	text-decoration: none;
}
div#layFooter a:hover{
	color: #5b4e40;
	text-decoration: underline;
}
div#layFooter ul#menuElem{
	list-style: none;
	margin: 0 0 0 16px;
	padding: 0;
}
div#layFooter ul#menuElem li{
	float: left;
}
div#layFooter ul#menuElem li:last-child a{
	border-right: 0;
}
div#layFooter ul#menuElem li a{
	border-right: 1px solid #8c8175;
	display: block;
	font: normal 11px Arial, Helvetica, sans-serif;
	float: left;
	line-height: 14px;
	height: 14px;
	padding: 0 6px;
}
div#layFooter ul#menuElem li:first-child a{
	padding: 0 6px 0 0;
}
div#layFooter ul#menuElem li ul{
	display: none;
}
div#layFooterText{
	color: #5b4e40;
	display: block;
	font: normal 11px Arial, Helvetica, sans-serif;
	height: 14px;
	padding: 10px 0 4px 16px;
}
div#layFooterText ul li,
div#layFooterText ul{
	float: left;
}
div#layFooterText ul li a{
	border-right: 1px solid #8c8175;
	float: left;
	padding: 0 6px;
}
div#layFooterText ul li:last-child a{
	border: 0;
}
a#logoGlasdon,
a#logoWdm{
	float: right;
}
a#logoGlasdon span,
a#logoWdm span{
	display: none;
}
a#logoWdm{
	background-image: url(../images/logo-wdm.png);
	background-position: left top;
	display: block;
	height: 36px;
	margin: 8px 16px 0 0;
	width: 170px;
}
a:hover#logoWdm{
	background-position: left bottom;
}
a#logoGlasdon{
	background-image: url(../images/logo-glasdon.png);
	background-position: left top;
	display: block;
	height: 40px;
	margin: 6px 16px 0 0;
	width: 103px;
}
a:hover#logoGlasdon{
	background-position: left bottom;
}
/* -------------------------------------------------------------------------------------------- HOME NEWSLETTER SUBSCRIPTION FORM STYLE */
table.Table,
table.Table tr td{
	border: 0;
	padding: 0;
}
div#layColRight1 div.NewsletterSubscription table.Table{
	background: url(../images/bg-newsletter-form-home.gif) left top no-repeat;
	height: 98px;
	width: 230px;
}
div#layColRight1 div.NewsletterSubscription table.Table tr td{
	height: 32px;
	line-height: 32px;
	vertical-align: middle;
}
div#layColRight1 div.NewsletterSubscription table.Table tr td input{
	background: #edf2db;
	border: 0;
	color: #81a037;
	height: 18px;
	line-height: 18px;
	width: 160px;
}
div#layColRight1 div.NewsletterSubscription table.Table tr td label{
	display: block;
	color: #edf2db;
	height: 32px;
	line-height: 32px;
	width: 50px;
}
div#layColRight1 div.NewsletterSubscription table.Table tr td input.SubscriptionButton{
	background-image: url(../images/btn-subscribe.gif);
	background-position: left top;
	border: 0;
	cursor: pointer;
	display: block;
	float: right;
	height: 27px;
	margin: 4px 0 0 0;
	width: 88px;
}
div#layColRight1 div.NewsletterSubscription table.Table tr td input:hover.SubscriptionButton{
	background-position: left bottom;
}
div.NewsletterSubscriptionNew{
	background: url(../images/bg-newsletter-form-home-new.gif) no-repeat top left;
	display: block;
	color: #316417;
	font-size: 14px;
	margin: 0 0 2px 0;
	width: 230px;
}
div.NewsletterSubscriptionNew label{
	width: 90px !important;
	text-indent: -9999px;
	display: block;
}
div.NewsletterSubscriptionNew input{
	background-color: #edf2db;
	border: none;
	display: block;
}
div.NewsletterSubscriptionNew input:focus{
	outline: none;
}
div.NewsletterSubscriptionNew input#first_name{
	width: 145px;
	margin: -7px 0 15px 80px;
}
div.NewsletterSubscriptionNew input#last_name{
	width: 145px;
	margin: -10px 0 15px 80px;
}
div.NewsletterSubscriptionNew input#email{
	width: 172px;
	margin: 5px 0 0 57px;
}
div.NewsletterSubscriptionNew input#company{
	width: 152px;
	margin: 5px 0 0 75px;
}
div.NewsletterSubscriptionNew input#phone{
	width: 172px;
	margin: -10px 0 0 53px;
}
div.NewsletterSubscriptionNew input#mobile{
	width: 167px;
	margin: 5px 0 0 58px;
}
div.NewsletterSubscriptionNew input.SubscriptionButton{
	background-image: url(../images/btn-subscribe.gif);
	background-position: left top;
	border: 0;
	cursor: pointer;
	display: block;
	float: left;
	height: 27px;
	margin: 4px 0 0 0;
	text-indent: -9999px;
	*font-size: 0; 
	*display: block; 
	*line-height: 0;
	width: 88px;
}
div.NewsletterSubscriptionNew input:hover.SubscriptionButton{
	background-position: left bottom;
}
div.FooterNewsletterSubscriptionNew{
	background: url(../images/bg-newsletter-form-footer.gif) no-repeat top left;
	display: block;
	color: #6d6053;
	font-size: 14px;
	margin: 0 0 2px 0;
	width: 232px;
}
div.FooterNewsletterSubscriptionNew label{
	width: 90px !important;
	text-indent: -9999px !important;
	display: block;
}
div.FooterNewsletterSubscriptionNew input#first_name{
	background-color: #d7c8b7;
	border: none;
	width: 145px;
	padding: 0;
	margin: -13px 0 0 80px !important;
	*margin: -33px 0 0 80px !important;
}
div.FooterNewsletterSubscriptionNew input#last_name{
	background-color: #d7c8b7;
	border: none;
	width: 145px;
	padding: 0;
	margin: -3px 0 -7px 80px !important;
	*margin: -38px 0 -7px 80px !important;
}
div.FooterNewsletterSubscriptionNew input#email{
	background-color: #d7c8b7;
	border: none;
	width: 175px;
	padding: 0;
	margin: 3px 0 20px 50px !important;
	*margin: -43px 0 0 50px !important;
}
div.FooterNewsletterSubscriptionNew input.SubscriptionButton{
	background-image: url(../images/btn-footer-subscribe.gif);
	background-position: left top;
	border: 0;
	cursor: pointer;
	display: block;
	float: left;
	height: 23px;
	margin: -8px 0 0 0;
	*margin: -38px 0 0 0 !important;
	text-indent: -9999px;
	*font-size: 0; 
	*display: block; 
	*line-height: 0;
	width: 84px;
}
div.FooterNewsletterSubscriptionNew input:hover.SubscriptionButton{
	background-position: left bottom;
}
/* -------------------------------------------------------------------------------------------- PRODUCT PAGE STYLE */
table.tableProducts tr td div.productSubCatCols{
	display: block;
	float: left;
	margin-bottom: 10px;
	width: 222px;
}
table.tableProducts tr td{
	padding-right: 15px;
}
/* -------------------------------------------------------------------------------------------- NEWSLETTER SUBSCRIPTION FORM STYLE */
div#layColRight3 div.NewsletterSubscription table.Table{
	margin: 0 0 0 10px;
}
div#layColRight3 div.NewsletterSubscription table.Table{
	background: url(../images/bg-newsletter-form.gif) left top no-repeat;
	height: 100px;
	width: 212px;
}
div#layColRight3 div.NewsletterSubscription table.Table tr td{
	height: 34px;
	line-height: 34px;
	vertical-align: middle;
}
div#layColRight3 div.NewsletterSubscription table.Table tr td input{
	background: #FFF;
	border: 0;
	color: #7e9f46;
	height: 18px;
	line-height: 18px;
	width: 150px;
}
div#layColRight3 div.NewsletterSubscription table.Table tr td label{
	display: block;
	color: #FFF;
	height: 34px;
	line-height: 34px;
	width: 50px;
}
div#layColRight3 div.NewsletterSubscription table.Table tr td input.SubscriptionButton{
	background-image: url(../images/btn-subscribe-newsletter.gif);
	background-position: left top;
	border: 0;
	color: #487722;
	cursor: pointer;
	display: block;
	float: right;
	height: 27px;
	margin: 4px 0 0 0;
	width: 88px;
}
div#layColRight3 div.NewsletterSubscription table.Table tr td input:hover.SubscriptionButton{
	background-position: left bottom;
}
/* -------------------------------------------------------------------------------------------- NEWSLETTER FOOTER SUBSCRIPTION FORM STYLE */
div#layFooterNewsletter div.NewsletterSubscription table.Table{
	background: url(../images/bg-newsletter-form-footer.gif) left top no-repeat;
	height: 88px;
	width: 232px;
}
div#layFooterNewsletter div.NewsletterSubscription table.Table tr td{
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
}
div#layFooterNewsletter div.NewsletterSubscription table.Table tr td input{
	background: #d7c8b7;
	border: 0;
	color: #807263;
	height: 18px;
	line-height: 18px;
	width: 160px;
}
div#layFooterNewsletter div.NewsletterSubscription table.Table tr td label{
	display: block;
	color: #d7c8b7;
	height: 30px;
	line-height: 30px;
	width: 50px;
}
div#layFooterNewsletter div.NewsletterSubscription table.Table tr td input.SubscriptionButton{
	background-image: url(../images/btn-footer-subscribe.gif);
	background-position: left top;
	border: 0;
	color: #6e5f50;
	cursor: pointer;
	display: block;
	float: right;
	height: 23px;
	margin: 4px 0 0 0;
	width: 84px;
}
div#layFooterNewsletter div.NewsletterSubscription table.Table tr td input:hover.SubscriptionButton{
	background-position: left bottom;
}

input, form{
	margin: 0;
	padding: 0;
}
.blogDetail {
margin-left:20px;
}
.zoneLeft {
width:700px;}
.zoneRight {
margin-right:20px;
}

a.greenBtn{
	background: url(../../App_Themes/Safety4Roads/assets/images/greenBtn.gif) repeat-x;
	padding: 5px 20px;
	border: 1px solid #265311;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	text-decoration: none;
	font-weight: bold;
	color: #bad461;
	text-transform: uppercase;
} 

a.greenBtn:hover{
	color: #fff;
}